<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="Anartist #  Sitio web: https://anartist.org
Anartist es &ldquo;una plataforma autogestionada por y para artistas&rdquo;. Han dispuesto a la comunidad distintas herramientas libres y trabajan desde una perspectiva anticapitalista, alejándose de las prácticas de control de masas que imponen empresas privativas.
Sus objetivos son:
 Crear una comunidad colectivizando herremiantas no comerciales Descentralizar el poder de la industria cultural Generar espacios de debate, aprendizaje y apoyo mutuo entre artistas Construir cultura libre y ética para la transformación social  Actualmente posee instancias para: Nextcloud, Mastodon, Pixelfed, Peertube, Funkwhale, WriteFreely y correo electrónico.">
<meta name="theme-color" content="#FFFFFF">
<meta name="color-scheme" content="light dark"><meta property="og:title" content="" />
<meta property="og:description" content="Anartist #  Sitio web: https://anartist.org
Anartist es &ldquo;una plataforma autogestionada por y para artistas&rdquo;. Han dispuesto a la comunidad distintas herramientas libres y trabajan desde una perspectiva anticapitalista, alejándose de las prácticas de control de masas que imponen empresas privativas.
Sus objetivos son:
 Crear una comunidad colectivizando herremiantas no comerciales Descentralizar el poder de la industria cultural Generar espacios de debate, aprendizaje y apoyo mutuo entre artistas Construir cultura libre y ética para la transformación social  Actualmente posee instancias para: Nextcloud, Mastodon, Pixelfed, Peertube, Funkwhale, WriteFreely y correo electrónico." />
<meta property="og:type" content="article" />
<meta property="og:url" content="https://weblibre.org/plataformas/anartist/" /><meta property="article:section" content="plataformas" />



<title>Anartist | weblibre.org</title>
<link rel="manifest" href="/manifest.json">
<link rel="icon" href="/favicon.png" type="image/x-icon">
<link rel="stylesheet" href="/book.min.89a77f7e702a8626749b948bbfb01109823daf6c1246ca407d1378833494c402.css" integrity="sha256-iad/fnAqhiZ0m5SLv7ARCYI9r2wSRspAfRN4gzSUxAI=" crossorigin="anonymous">
  <script defer src="/flexsearch.min.js"></script>
  <script defer src="/en.search.min.6dcc10caa6a58c542f5935f7dca9cc4b38b9949e636bf78a0b02ef87d328ada3.js" integrity="sha256-bcwQyqaljFQvWTX33KnMSzi5lJ5ja/eKCwLvh9MoraM=" crossorigin="anonymous"></script>

  <script defer src="/sw.min.6f6f90fcb8eb1c49ec389838e6b801d0de19430b8e516902f8d75c3c8bd98739.js" integrity="sha256-b2&#43;Q/LjrHEnsOJg45rgB0N4ZQwuOUWkC&#43;NdcPIvZhzk=" crossorigin="anonymous"></script>
<!--
Made with Book Theme
https://github.com/alex-shpak/hugo-book
-->
  
</head>
<body dir="ltr">
  <input type="checkbox" class="hidden toggle" id="menu-control" />
  <input type="checkbox" class="hidden toggle" id="toc-control" />
  <main class="container flex">
    <aside class="book-menu">
      <div class="book-menu-content">
        
  <nav>
<h2 class="book-brand">
  <a class="flex align-center" href="/"><span>weblibre.org</span>
  </a>
</h2>


<div class="book-search">
  <input type="text" id="book-search-input" placeholder="Búsqueda" maxlength="64" data-hotkeys="s/" />
  <div class="book-search-spinner hidden"></div>
  <ul id="book-search-results"></ul>
</div>












  <ul>
<li>
  <a href="/desgoogleate/"><strong>Desgoogleate</strong></a></li>
<li>
  <a href="/plataformas/"><strong>Plataformas</strong></a></li>
<li>
  <a href="/redes/"><strong>Redes</strong></a></li>
<li>
  <a href="/software/"><strong>Software</strong></a></li>
</ul>






  
<ul>
  
  <li>
    <a href="/posts/" >
        Tutoriales
      </a>
  </li>
  
  <li>
    <a href="https://nube.weblibre.org/apps/forms/6ETQXAYF86MdidoP" target="_blank" rel="noopener">
        Colabora aquí
      </a>
  </li>
  
  <li>
    <a href="mailto:cri@disroot.org" target="_blank" rel="noopener">
        Contacto
      </a>
  </li>
  
</ul>






</nav>




  <script>(function(){var a=document.querySelector("aside .book-menu-content");addEventListener("beforeunload",function(b){localStorage.setItem("menu.scrollTop",a.scrollTop)}),a.scrollTop=localStorage.getItem("menu.scrollTop")})()</script>


 
      </div>
    </aside>

    <div class="book-page">
      <header class="book-header">
        
  <div class="flex align-center justify-between">
  <label for="menu-control">
    <img src="/svg/menu.svg" class="book-icon" alt="Menu" />
  </label>

  <strong>Anartist</strong>

  <label for="toc-control">
    
    <img src="/svg/toc.svg" class="book-icon" alt="Table of Contents" />
    
  </label>
</div>


  
  <aside class="hidden clearfix">
    
  
<nav id="TableOfContents">
  <ul>
    <li><a href="#anartist">Anartist</a></li>
  </ul>
</nav>



  </aside>
  
 
      </header>

      
      
  <article class="markdown"><h1 id="anartist">
  Anartist
  <a class="anchor" href="#anartist">#</a>
</h1>
<p><strong>Sitio web</strong>: 
  <a href="https://anartist.org">https://anartist.org</a></p>
<p><em>Anartist</em> es &ldquo;una plataforma autogestionada por y para artistas&rdquo;. Han dispuesto a la comunidad distintas herramientas libres y trabajan desde una <strong>perspectiva anticapitalista</strong>, alejándose de las prácticas de control de masas que imponen empresas privativas.</p>
<p>Sus objetivos son:</p>
<ul>
<li>Crear una comunidad colectivizando herremiantas no comerciales</li>
<li>Descentralizar el poder de la industria cultural</li>
<li>Generar espacios de debate, aprendizaje y apoyo mutuo entre artistas</li>
<li>Construir cultura libre y ética para la transformación social</li>
</ul>
<p>Actualmente posee instancias para: 
  <a href="https://cloud.anartist.org">Nextcloud</a>, 
  <a href="https://social.anartist.org">Mastodon</a>, 
  <a href="https://pixelfed.anartist.org">Pixelfed</a>, 
  <a href="https://video.anartist.org">Peertube</a>, 
  <a href="https://audio.anartist.org">Funkwhale</a>, 
  <a href="https://blog.anartist.org">WriteFreely</a> y 
  <a href="https://mail.anartist.org">correo electrónico</a>.</p>
<p>Puedes 
  <a href="https://formularis.guinardo.org/anartistcuenta">registrarte aquí</a>.</p>
<p>Para contactarte con ellxs, puedes hacerlo a través de su 
  <a href="info[at]anartist.org">correo electrónico</a>, 
  <a href="@anartist@social.anartist.org">mastodon</a> o en el 
  <a href="forum.anartist.org">foro</a>.</p>
</article>
 
      

      <footer class="book-footer">
        
  Sitio desarrollado con <a href="https://gohugo.io/" target="_blank">Hugo</a> utilizando <a href="https://github.com/alex-shpak/hugo-book/" target="_blank">Book</a>. | Última actualización: 10.12.2021

 
        
      </footer>

      
  
 

      <label for="menu-control" class="hidden book-menu-overlay"></label>
    </div>

    
    <aside class="book-toc">
      <div class="book-toc-content">
        
  
<nav id="TableOfContents">
  <ul>
    <li><a href="#anartist">Anartist</a></li>
  </ul>
</nav>


 
      </div>
    </aside>
    
  </main>

  
</body>
</html>












